Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 11:15:23 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION zoe                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  zoe Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  طلبات الاسترداد النقدي Bot:  يرجى اختيار موقعك Customer:  الكويت Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  الدفع عبر كي نت أو نقدًا – ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.    قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  الدفع عبر كي نت - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.    يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0096598744016            11:09 PM, 23rd Oct                     zoe                    Ok           11:09 PM, 23rd Oct                   Sohaib                   Hi Zoe ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:09 PM, 23rd Oct                     zoe                    How are you suhaib hope you are doing okay           11:09 PM, 23rd Oct                     zoe                    I made an order and that was long time ago           11:09 PM, 23rd Oct                     zoe                    It was on 2020 and I know I am late but I really didn't have a chance to contact anylne           11:10 PM, 23rd Oct                     zoe                    I got messages like this           11:10 PM, 23rd Oct                     zoe                             11:11 PM, 23rd Oct                     zoe                    But they took money from my fathers bank account twice           11:11 PM, 23rd Oct                     zoe                    And I went to the bank because at that time I called and they told me the bank could do it for mw           11:12 PM, 23rd Oct                     zoe                    Me*           11:12 PM, 23rd Oct                     zoe                    But they told me that the money was already transferred to the shop even though my order wasn't made           11:13 PM, 23rd Oct                     zoe                    Here is the paper from the bank           11:13 PM, 23rd Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:16 PM, 23rd Oct                     zoe                             11:16 PM, 23rd Oct                     zoe                    No problem thankyou           11:17 PM, 23rd Oct                   Sohaib                   Could you please share the statement as a PDF file for more clarity           11:20 PM, 23rd Oct                     zoe                    Like gather everything I just said in a word or PowerPoint file?           11:21 PM, 23rd Oct                   Sohaib                   Kindly note that we have to escalate this issue to our finance team to investigate regarding the same we will share the information has been provided from your end to them to arrange to fixing that for you optimally We'd appreciate your understanding and cooperation with us           11:25 PM, 23rd Oct                   Sohaib                   If that possible it would be better sharing that with us           11:26 PM, 23rd Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           11:29 PM, 23rd Oct                     zoe                    Dear Mr. Suhaib I am afraid I don't fully understand you, I have sent you everything I have as an evidence           11:29 PM, 23rd Oct                     zoe                    Like I sent you how I received messages telling me that the order wasn't made successful and that they took money from our bank account and I sent you the كشف حساب           11:30 PM, 23rd Oct                     zoe                    What else can I do?           11:30 PM, 23rd Oct                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            11:31 PM, 23rd Oct                     zoe                    i couldnt get an order number           11:31 PM, 23rd Oct                     zoe                    all i recieved was an sms message i checked my email i found nothing           11:32 PM, 23rd Oct                     zoe                    and i checked the app it shows that i dont have any orders ?           11:32 PM, 23rd Oct                     zoe                    tab look, can you send me the email adress of the shop?           11:33 PM, 23rd Oct                     zoe                    الايميل اللي بيحكولنا منو رقم الطلب او اي شي رح احاول ادور بالايميلات اللي عندي اذا واصلني شي من ايميلكم           11:33 PM, 23rd Oct                   Sohaib                   So could you please provide us with your email ID that you've used while placing your order           11:33 PM, 23rd Oct                   Sohaib                   الرجاء تزويدنا برقم الطلب الذي تم تزويدكم به عبر الرسالة النصية او عبر البريد الالكتروني .. كما يمكنكم تزويدنا بالبريد الالكتروني الذي قمتم بالتسوق من خلاله...ليتم التحقق على أكمل وجه..           11:33 PM, 23rd Oct                   Sohaib                   نقدر حقاً تعاونكم معنا           11:33 PM, 23rd Oct                     zoe                    [email-masked]           11:34 PM, 23rd Oct                   Sohaib                    نعتذر حقاً على التأخير . نقدر صبركم .لحظات من فضلك ليتم التحقق على أكمل وجه           11:34 PM, 23rd Oct                     zoe                    ماشي و الرسايل اللي وصلتني على الsms           11:34 PM, 23rd Oct                     zoe                    بعتلك ياها           11:34 PM, 23rd Oct                     zoe                             11:34 PM, 23rd Oct                   Sohaib                   نود اعلامكم انه بحسب البريد المرفق من قبلكم لم نتمكن من ايجاد اي طلب لذا سنقوم بمشاركة الملف المرفق من قبلكم مع الفريق المالي ليتم التحقق ومعالجة الامر لكم كما ينبغي فقط اذا تمكنتم من تزويدنا بصورة اوضح لكشف الحساب سيكون افضل لنا في التحقق من الامر لانه سيتم ارفاق الملف مع الشكوى للفريق المختص           11:37 PM, 23rd Oct                   Sohaib                   هل يمكنك إعلامنا إن كنت متصل معنا؟           11:39 PM, 23rd Oct                     zoe                             11:39 PM, 23rd Oct                     zoe                    متصل والله           11:39 PM, 23rd Oct                     zoe                    بس كنت بصورلك كشف الحساب ما عندي ياه pdf           11:39 PM, 23rd Oct                     zoe                    اللي عليهم بالاحمر همه هدول الطلبين اللي انسحبو من البنك لعندكم مع انه ما اكتمل طلبي و ما وصلني شي           11:40 PM, 23rd Oct                   Sohaib                   فقط نحتاج الرقم الخاص بكم للتواصل هل يمكنكم تزويدنا به           11:42 PM, 23rd Oct                     zoe                    98744016           11:43 PM, 23rd Oct                   Sohaib                   يرجى العلم انه سنقوم الان برفع الامر مع الملفات المرفقة من قبلكم للفريق المختص ليتم التحقيق في الامر سنقوم بالرد عليكم بمجرد حصولنا على معلومات من قبل الفريق المالي في اسرع وقت ممكن           11:44 PM, 23rd Oct                   Sohaib                   هل لديك أي إستفسارات أخرى يمكنني مساعدتك بها؟           11:44 PM, 23rd Oct                     zoe                    رح تردولي خبر عن طريق الاتصال ولا ارجع اتواصل معاكم من هون؟           11:44 PM, 23rd Oct                   Sohaib                   سنقوم بالتواصل معكم عبر البريد المرفق من قبلكم وفي حال لزم الامر سيتم التواصل معكم من قبل فريقنا عبر الاتصال           11:45 PM, 23rd Oct                     zoe                    شكرا صهيب، انت رائع           11:46 PM, 23rd Oct                   Sohaib                   كان من دواعي سروري أن نكون في خدمتكم. لاتتردد في التواصل معنا في حال وجود أي إستفسارات أخرى.شكراً على تواصلكم معنا.           11:46 PM, 23rd Oct                     zoe                    ?????           11:47 PM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3261277